//
//  AGDisclosureButtonCell.h
//  AGSectionView
//
//  Created by Seth Willits on 12/30/06.
//  Copyright 2006 Araelium Group. All rights reserved.
//

#import <Cocoa/Cocoa.h>


typedef enum _AGDisclosureStyle {
	AGDisclosureWhiteStyle = 0,
	AGDisclosureGrayStyle
} AGDisclosureStyle;


@interface AGDisclosureButtonCell : NSButtonCell {
	AGDisclosureStyle _disclosureStyle;
}

- (void)setDisclosureStyle:(AGDisclosureStyle)disclosureStyle;
- (AGDisclosureStyle)disclosureStyle;

@end
